=== debian/control ===
Source: jolicloud-webapp-mayomo
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-mayomo
Provides: prism-webapp-mayomo
Replaces: prism-webapp-mayomo (<= 1.0)
Conflicts: prism-webapp-mayomo (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://mayomo.com/
Description: Jolicloud web application for Mayomo
 The Mayomo web site running in a simple Jolicloud window.

Package: prism-webapp-mayomo
Architecture: all
Depends: jolicloud-webapp-mayomo
Description: Transitional package for jolicloud-webapp-mayomo
 This is a transitional package for jolicloud-webapp-mayomo, and can safely
 be removed after the installation is complete.
